@import "./mixins";
.advantages__wrap {
  @extend %list-reset;
  counter-reset: advantages;
  @media (min-width: 768px) {
    height: 985px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: start;
  }
}

.advantages__item {
  font-size: 17px;
  color: rgb(26, 41, 47);
  line-height: 1.2;
  counter-increment: advantages;

  &::before {
    content: counter(advantages, decimal-leading-zero);
    font-size: 85px;
    color: rgba(254, 160, 82, 0.259);
    font-weight: bold;
    line-height: 1.2;
  }

  @media (min-width: 768px) {
    width: 50%;
    padding-right: 70px;

    &:not(:last-child) {
      margin-bottom: 170px;
    }
    &:nth-child(1) {
      order: 1;
    }
    &:nth-child(2) {
      padding-top: 100px;
      order: 3;
    }
    &:nth-child(3) {
      order: 2;
    }
    &:nth-child(4) {
      order: 4;
    }
  }
}
.advantages__intro {
  margin-top: 23px;
  @media (min-width: 768px) {
    margin-top: 35px;
  }
}
.list {
  @extend %list-reset;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  @media (min-width: 768px) {
    display: block;
    align-items: center;
  }
  @media (min-width: 1200px) {
    display: flex;
    align-items: center;
  }
}
.list__item {
  display: inline-block;

  &:nth-child(4) {
    display: none;
  }
  @media (min-width: 768px) {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    width: 585px;
    margin-top: 28px;
    &:nth-child(4) {
      display: flex;
    }
  }
  @media (min-width: 1200px) {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    width: 599px;
    margin-top: 34px;
    &:nth-child(4) {
      display: flex;
    }
  }
}
.list__tittle {
  @include robotoFont;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 30px;
  color: #4e4e4e;
  margin: 0;
}
.list__text {
  @include robotoFont;
  font-style: normal;
  font-weight: normal;
  font-size: 11px;
  line-height: 20px;
  color: #7c7c7c;
  margin-bottom: 28px;
  margin-top: 0;
  @media (min-width: 768px) {
    margin: 0;
  }
}
.posts__tittle {
  @include robotoFont;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 22px;
  color: #4e4e4e;
  margin-top: 38px;
}
.list__dis {
  @include robotoFont;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 26px;
  color: #5c5c5c;
  display: none;
  @media (min-width: 768px) {
    display: block;
    margin-bottom: 0;
  }
}
.list__compact {
  @media (min-width: 768px) {
    margin-left: 20px;
    width: 404px;
  }
}
.list__dis-second {
  margin: 0;
}
